FRITZ!OS 7.39-102231 Labor für FRITZ!Repeater 3000 verfügbar


Der FRITZ!Box-Hersteller AVM hat im Laufe des heutigen Tages eine neue Labor-Firmware auf die FRITZ!OS 7.39-102231 für den FRITZ!Repeater 3000 veröffentlicht. Das Update umfasst ausschließlich Fehlerbehebungen und weitere Verbesserungen für den FRITZ!Repeater 3000, diese lassen sich weiter unten einsehen. Das Update auf die FRITZ!OS 7.39-102231 für den FRITZ!Repeater 3000 kann ab sofort heruntergeladen und getestet werden. Als Nutzer der Laborversion kannst du das Update über die Benutzeroberfläche der FRITZ!Box herunterladen. Weitere Informationen zu diesem Update finden sich weiter unten oder bei AVM.

AVM

Download -> FRITZ!OS 7.39-102231 für FRITZ!Repeater 3000 herunterladen

Die neue Firmware steht auf der folgenden AVM-Webseite zum Download bereit:

  • FRITZ!OS 7.39-102231 für FRITZ!Repeater 3000 herunterladen
    Achtung: Diese Firmware ist nur für FRITZ!Repeater 3000 geeignet!
    Webseite -> https://avm.de/fritz-labor/

Weitere Verbesserungen in FRITZ!OS 7.39-102231 für den FRITZ!Repeater 3000

  • Behoben: Es konnte zu einer falschen Anzeige der Datenrate der Verbindung zur FRITZ!Box kommen.
  • Behoben: In seltenen Fällen konnte die Verbindung des Repeaters zur FRITZ!Box über ein WLAN-Band dauerhaft verloren gehen.
  • Behoben: Falsche Meldung in den System-Ereignissen, wenn aufgrund einer erkannten Störquelle der WLAN-Kanal gewechselt wird.
  • Verbesserung: Stabilität.

Hinweise zum Laborupdate für die FRITZ!Box

Diese FRITZ! Laborversion hat Beta-Status. Sie wurde vor der Veröffentlichung in Standardumgebungen getestet, kann aber auch zu Fehlfunktionen führen. Für Schäden, die aus der Verwendung dieser Version entstehen, übernimmt AVM keine Haftung. Sie können die FRITZ!Box mit Hilfe der diesem Laborpaket beiliegenden recover.exe wieder auf das offizielle FRITZ!OS umstellen.

Ähnliche Beiträge

Hinweis: Verwende für die Nutzung der neuen Funktionen einen Webbrowser mit HTML5-Unterstützung, zum Beispiel die aktuellen Versionen von Chrome, Edge oder Firefox.